#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#description=NIS+
description=NIS+
#explanation=Specify configuration parameters for the new NIS+ data store.
explanation=\u65b0\u3057\u3044 NIS+ \u306e\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u7528\u306b\u69cb\u6210\u30d1\u30e9\u30e1\u30fc\u30bf\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#path_label=NIS+ Domain:
path_label=NIS+ \u30c9\u30e1\u30a4\u30f3:
